.m1-form ::-webkit-input-placeholder {
 color: #000;
}

.m1-form ::-moz-placeholder {
 color: #000;
}

.m1-form :-moz-placeholder {
 color: #000;
}

.m1-form :-ms-input-placeholder {
 color: #000;
}

.m1-form :focus::-webkit-input-placeholder {
 color: transparent;
}

.m1-form :focus::-moz-placeholder {
 color: transparent;
}

.m1-form :focus:-moz-placeholder {
 color: transparent;
}

.m1-form :focus:-ms-input-placeholder {
 color: transparent;
}

.hidden {
 display: none;
}

.left {
 float: left;
}

.right {
 float: right;
}

.center {
 text-align: center;
}

.just {
 text-align: justify;
 -moz-text-align-last: center;
 text-align-last: center;
}

.clearfix:after {
 content: '';
 display: block;
 clear: both;
}

.clear {
 clear: both;
 height: 0;
}

.ulfix {
 font-size: 0;
}

/* END my_presets */

h1, h2, h3, h4, h5, h6 {
 font-family: 'AvenirNextCyr', Arial, Helvetica, sans-serif;
 font-weight: 700;
}

b, strong {
 font-weight: 700;
}

body {
 width: 100%;
 min-width: 320px;
 padding: 0;
 margin: 0 auto;
 font-family: 'AvenirNextCyr', Arial, Helvetica, sans-serif;
 font-weight: 400;
 font-size: 16px;
 line-height: 24px;
 color: #333;
 background: #fff;
}

section {
 width: 100%;
 max-width: 1920px;
 margin: 0 auto;
 padding: 40px 0;
}

.wrap {
 width: 960px;
 padding: 0 10px;
 margin: 0 auto;
 height: 100%;
 position: relative;
}

.wrap:after {
 clear: both;
 content: "";
 display: table;
}

.nopad {
 padding: 0;
}

.m1-form input.field {
 position: relative;
 display: block;
 outline: 0;
 border: none;
 width: 100%;
 height: 56px;
 line-height: 56px;
 margin: 0 auto 15px;
 padding: 0 20px;
 background: #f3f4f6;
 text-align: center;
 font-size: 16px;
 font-family: 'AvenirNextCyr', Arial, Helvetica, sans-serif;
 font-weight: 400;
 color: #333;
 -webkit-transition: all 0.2s;
 -moz-transition: all 0.2s;
 -o-transition: all 0.2s;
 transition: all 0.2s;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 -webkit-box-shadow: inset 0 1px 2px 0 rgba(0,0,0,.2);
 -moz-box-shadow: inset 0 1px 2px 0 rgba(0,0,0,.2);
 box-shadow: inset 0 1px 2px 0 rgba(0,0,0,.2);
}

.button-m {
 position: relative;
 display: block;
 width: 280px;
 height: 68px;
 line-height: 70px;
 margin: 0 auto;
 border: none;
 text-align: center;
 font-family: 'AvenirNextCyr', Arial, Helvetica, sans-serif;
 font-size: 18px;
 font-weight: 700;
 text-transform: uppercase;
 text-decoration: none;
 cursor: pointer;
 color: #333;
 background: #ffd800;
 background: -moz-linear-gradient(top, #ffd800 0%, #ffbb02 100%);
 background: -webkit-linear-gradient(top, #ffd800 0%, #ffbb02 100%);
 background: -webkit-gradient(linear, left top, left bottom, from(#ffd800), to(#ffbb02));
 background: -o-linear-gradient(top, #ffd800 0%, #ffbb02 100%);
 background: linear-gradient(to bottom, #ffd800 0%, #ffbb02 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd800', endColorstr='#ffbb02', GradientType=0);
 -webkit-box-shadow: 0 4px 0 0 #edaf02;
 -moz-box-shadow: 0 4px 0 0 #edaf02;
 box-shadow: 0 4px 0 0 #edaf02;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 -webkit-appearance: none;
 -moz-appearance: none;
 appearance: none;
}

.button-m:active {
 top: 1px;
 -webkit-box-shadow: 0 2px 0 0 #edaf02;
 -moz-box-shadow: 0 2px 0 0 #edaf02;
 box-shadow: 0 2px 0 0 #edaf02;
}

.m1-form .button-m {
 width: 100%;
}

.blue-bg h2.title,
.green-bg h2.title {
 color: #fff;
}

.blue-bg h2.title span,
.green-bg h2.title span {
 color: #ffd800;
}

h2.title {
 margin: 0 0 30px 0;
 text-transform: uppercase;
 text-align: center;
 font-size: 36px;
 line-height: 48px;
}

h2.title > span {
 color: #236cd1;
}

.blue-bg {
 background: url("../img/pat-1.png") 0 0 repeat #296fce;
}

.green-bg {
 background: url("../img/pat-2.png") 0 0 repeat #61a73b;
}

/*   list-v1   */

.list-v1 {
 font-size: 0;
}

.list-v1 li {
 display: inline-block;
 vertical-align: top;
 width: 25%;
 font-size: 16px;
 text-align: center;
}

.list-v1 li p {
 padding: 0 8px;
}

.list-v1 li img {
 display: block;
 margin: 0 auto 10px;
 border: 4px solid #fff;
}

/*   plus list   */

.plus_list {
 font-size: 0;
 margin-bottom: -50px;
}

.plus_list li {
 position: relative;
 display: inline-block;
 width: 50%;
 height: 180px;
 vertical-align: top;
 text-align: right;
 padding: 0 10px;
 margin-bottom: 50px;
}

.plus_list li img {
 display: inline-block;
 border: 4px solid #fff;
}

.plus_list .desc {
 position: absolute;
 left: 10px;
 top: 18px;
 width: 260px;
 height: 144px;
 background: #fff;
 border-left: 4px solid #ffd800;
 font-size: 16px;
 text-align: left;
 padding: 10px 10px 0 17px;
}

/*   Dots   */

.slick-dotted.slick-slider {
 margin-bottom: 30px;
}

.slick-dots {
 position: absolute;
 bottom: -25px;
 display: block;
 width: 100%;
 padding: 0;
 margin: 0;
 list-style: none;
 text-align: center;
}

.slick-dots li {
 width: auto;
 height: 0;
 margin: 0 5px;
 text-align: center;
 display: inline-block;
}

.slick-dots li button {
 width: 12px;
 height: 12px;
 padding: 0;
 background: rgba(255, 255, 255, 0.2);
 border: none;
 display: inline-block;
 text-indent: -9000px;
 cursor: pointer;
 -webkit-border-radius: 50%;
 -moz-border-radius: 50%;
 border-radius: 50%;
}

.slick-dots li button:before {
 display: none;
}

.slick-dots li.slick-active button {
 background: #ffc900;
}


.slick-prev,
.slick-next {
 font-size: 0;
 line-height: 0;
 position: absolute;
 top: 150px;
 display: block;
 padding: 0;
 cursor: pointer;
 color: transparent;
 border: none;
 outline: none;
 background: url("../img/arrow.png") no-repeat 0 0;
 width: 40px;
 height: 40px;
 z-index: 3;
 -moz-border-radius: 50%;
 border-radius: 50%;
 -webkit-border-radius: 50%;
}

.slick-prev {
 left: -40px;
}

.slick-next {
 background-position: -40px 0;
 right: -40px;
}

/*   timer   */

.timer {
 border: 1px solid #cfd0d1;
 width: 280px;
 margin: 0 auto 10px;
 background: url("../img/timer-icon.png") 18px 14px no-repeat #80c926;
}

.countbox:before {
 content: 'Конец акции через:';
 display: block;
 text-align: center;
 font-size: 14px;
 color: #333;
 font-weight: 700;
 margin-bottom: 2px;
 text-transform: uppercase;
 padding-top: 5px;
}

.countbox {
 height: 76px;
 width: 200px;
 padding-left: 0;
 margin: 0 auto;
 background: #fff;
 float: right;
}

.countbox > div:last-child {
 margin: 0;
}

.countbox > div:first-child {
 margin-left: 15px;
}

.countbox .countbox-num {
 float: left;
 width: 46px;
 height: 38px;
 margin-right: 16px;
}

.countbox-hours,
.countbox-mins,
.countbox-secs {
 color: #333;
 font-size: 30px;
 text-align: center;
 font-weight: 700;
 line-height: 24px;
 letter-spacing: .3px;
}

.countbox-hours-text,
.countbox-mins-text,
.countbox-secs-text {
 font-size: 11px;
 line-height: 10px;
 text-align: center;
 text-transform: lowercase;
}

@media screen and (max-width: 959px) {
 .wrap {
  width: 640px;
 }
}

@media screen and (max-width: 639px) {
 .wrap {
  width: 320px;
 }

}